RSS   Vulnerabilities for 'Netwebadmin professional'   RSS

2006-12-03
 
CVE-2006-6239

CWE-255
 

 
webadmin in MailEnable NetWebAdmin Professional 2.32 and Enterprise 2.32 allows remote attackers to authenticate using an empty password.

 

 >>> Vendor: Mailenable 7 Products
Mailenable
Mailenable enterprise
Mailenable professional
Mailenable standard
Imapd
Netwebadmin enterprise
Netwebadmin professional


Copyright 2019, cxsecurity.com

 

Back to Top